.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 1px; 
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 1px; 
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 1px; 
 margin:0;
 word-wrap: break-word;}
.Style6{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style9{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style10{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style11{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style11:visited{color:#D5E8FF; text-decoration:underline;}
.Style11:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_14{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #903B02;
 text-decoration: underline; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_17{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #903B02;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.para20{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style21{font-family:  'BodoniSvtyTwoSCITCTT-Book', 'Bodoni 72 Smallcaps' ;
 font-size: 30px; 
 color: #D5E8FF;
 word-wrap: break-word;}
.Style22{font-family:  'BodoniSvtyTwoSCITCTT-Book', 'Bodoni 72 Smallcaps' ;
 font-size: 18px; 
 color: #D5E8FF;
 word-wrap: break-word;}
.para23{font-size: 0; text-align:left; padding-bottom:22px; margin-top:0px; padding-top:0px;}
.Style24{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D5E8FF;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.para25{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style26{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style27{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #903B02;
 word-wrap: break-word;}
.Style28{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #903B02;
 word-wrap: break-word;}
.Style29{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #903B02;
 word-wrap: break-word;}
.para30{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #903B02;
 word-wrap: break-word;}
.para32{font-size: 0; text-align:left; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.linkStyle_33{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #903B02;
 text-decoration: none; 
 /* 1 0 0 #00F900 #0075B9 #FF2600 */
 word-wrap: break-word;}
.linkStyle_33:visited{color:#0075B9; text-decoration:underline;}
.linkStyle_33:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_36{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #903B02;
 text-decoration: none; 
 /* 1 0 0 #00F900 #00A0FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_36:visited{color:#00A0FE; text-decoration:underline;}
.linkStyle_36:hover{color:#FF2600; text-decoration:underline;}
.Style39{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.para40{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style41{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.para42{font-size: 0; text-align:right; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style43{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.linkStyle_44{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #007003 #FF2600 */
 word-wrap: break-word;}
.linkStyle_44:visited{color:#007003; text-decoration:underline;}
.linkStyle_44:hover{color:#FF2600; text-decoration:underline;}
.Style47{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #0070BF;
 word-wrap: break-word;}
.Style48{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #1621A8;
 word-wrap: break-word;}
.linkStyle_49{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_49:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_49:hover{color:#FF2600; text-decoration:underline;}
.para52{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style53{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 22px; 
 word-wrap: break-word;}
.Style54{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.para55{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style56{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style57{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #4D1C01;
 word-wrap: break-word;}
.Style58{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style60{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 18px; 
 color: #584D4C;
 word-wrap: break-word;}
.para61{font-size: 0; text-align:left; padding-bottom:17px; margin-top:0px; padding-top:0px;}
.Style62{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 21px; 
 word-wrap: break-word;}
.Style63{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.para64{font-size: 0; text-align:left; padding-bottom:28px; margin-top:0px; padding-top:0px;}
.para65{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style66{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #292929;
 word-wrap: break-word;}
.Style67{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #292929;
 word-wrap: break-word;}
.Style68{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #292929;
 word-wrap: break-word;}
.para69{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style70{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style71{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 margin:0;
 word-wrap: break-word;}
.para72{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style73{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style74{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 margin:0;
 word-wrap: break-word;}
.para75{font-size: 0; text-align:left; padding-bottom:24px; margin-top:0px; padding-top:0px;}
.Style76{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 21px; 
 word-wrap: break-word;}
.Style77{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 21px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style78{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 21px; 
 margin:0;
 word-wrap: break-word;}
.Style79{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 21px; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style80{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.para81{font-size: 0; text-align:left; padding-bottom:19px; margin-top:0px; padding-top:0px;}
.Style82{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.Style83{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style84{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style85{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.Style86{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5F487A;
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.Style87{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #5F487A;
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.Style88{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.para89{font-size: 0; text-align:left; padding-bottom:35px; margin-top:0px; padding-top:0px;}
.Style90{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 background-color: #FEFDD3; 
 word-wrap: break-word;}
.linkStyle_91{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 21px; 
 color: #903B02;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0075B9 #FF2600 */
 word-wrap: break-word;}
.linkStyle_91:visited{color:#0075B9; text-decoration:underline;}
.linkStyle_91:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_94{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 21px; 
 color: #903B02;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_94:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_94:hover{color:#FF2600; text-decoration:underline;}
.Style97{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style98{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style99{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style100{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style101{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style102{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_106{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D5E8FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_106:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_106:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_109{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D5E8FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFB00 #FF2600 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_109:visited{color:#FEFB00; text-decoration:none;}
.linkStyle_109:hover{color:#FF2600; text-decoration:none;}
.linkStyle_112{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D5E8FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_112:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_112:hover{color:#FF2600; text-decoration:underline;}
.Style115{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #903B02;
 word-wrap: break-word;}
.Style116{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 28px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style117{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_118{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 21px; 
 color: #903B02;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #903B02 #FF2600 */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#903B02; text-decoration:underline;}
.linkStyle_118:hover{color:#FF2600; text-decoration:underline;}
.Style121{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_122{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D5E8FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #D5E8FF #FF2600 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_122:visited{color:#D5E8FF; text-decoration:underline;}
.linkStyle_122:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_125{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D5E8FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #D5E8FF #FF2600 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_125:visited{color:#D5E8FF; text-decoration:none;}
.linkStyle_125:hover{color:#FF2600; text-decoration:none;}
.linkStyle_128{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #903B02;
 text-decoration: none; 
 /* 1 0 0 #00F900 #903B02 #FF2600 */
 word-wrap: break-word;}
.linkStyle_128:visited{color:#903B02; text-decoration:underline;}
.linkStyle_128:hover{color:#FF2600; text-decoration:underline;}
.para131{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style132{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.linkStyle_133{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #903B02;
 text-decoration: underline; 
 /* 1 0 0 #00F900 #903B02 #FF2600 */
 word-wrap: break-word;}
.linkStyle_133:visited{color:#903B02; text-decoration:underline;}
.linkStyle_133:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_136{font-family:  'Bodoni' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #903B02;
 text-decoration: none; 
 /* 1 0 0 #00F900 #903B02 #FF2600 */
 word-wrap: break-word;}
.linkStyle_136:visited{color:#903B02; text-decoration:underline;}
.linkStyle_136:hover{color:#FF2600; text-decoration:underline;}